Subject: Re: Request for one day leave on the 13.09.2021 Monday
From: Pritish Nandi <[email-masked]>
To: Levente Szabo <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 24 Aug 2021 03:33:10 -0700 (MST)

Approved. 

Regards, 
Pritish 

From: "Levente Szabo" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 24, 2021 3:59:12 PM 
Subject: Request for one day leave on the 13.09.2021 Monday 

Hi guys, 

I am requesting a one day leave for the 13.09.2021 as I have some very important personal and medical issues to solve. 

I am looking forward to hearing for you and for an approval as it is very important for me! 

Thank you! 

With kind regards, 
Levi